@charset "UTF-8";
/* --------------------
基本的な設定
-------------------- */
/* --------------------
ミックスインなど
-------------------- */
/*COMMON-----------------------------------------------------------------------------------------------------------------*/
/* --------------------
共通
-------------------- */
#Header {
  width: 100%;
  height: 197px;
}
#Header .HeaderInner {
  margin: 0 auto;
  width: 980px;
  display: table;
}
#Header .HeaderInner h1 {
  display: table-cell;
  vertical-align: top;
  width: 418px;
}
#Header .HeaderInner .HeaderAside {
  display: table-cell;
  vertical-align: top;
  width: 562px;
  text-align: right;
}
#Header .HeaderInner .HeaderAsideTop {
  padding: 10px 0 0;
  margin: 0 0 0 auto;
  display: table;
  width: 346px;
}
#Header .HeaderInner .HeaderAsideTop div {
  display: table-cell;
  vertical-align: top;
  width: 219px;
  text-align: left;
}
#Header .HeaderInner .HeaderAsideTop nav {
  display: table-cell;
  vertical-align: top;
  width: 127px;
}
#Header .HeaderInner .HeaderAsideTop nav li {
  padding: 0 0 0 10px;
  display: inline-block;
}
#Header .HeaderInner .HeaderAsideBottom {
  padding: 13px 0 0;
  margin: 0 0 0 auto;
  width: 420px;
}
#Header .HeaderInner .HeaderAsideBottom li {
  padding-left: 26px;
  display: inline-block;
}
#Header #HeaderNav {
  width: 100%;
  min-width: 980px;
  height: 75px;
  position: absolute;
  top: 122px;
  left: 0;
  background: #ec3202;
  z-index: 9999;
}
#Header #HeaderNav ul {
  width: 980px;
  margin: 0 auto;
  background: url(../images/header/nav_back.png) no-repeat scroll 0 15px;
}
#Header #HeaderNav li {
  width: 244px;
  display: inline-block;
  padding: 0 0 0 1px;
}

#PanList {
  padding: 40px 0 0;
  margin: 0 auto;
  width: 980px;
  text-align: left;
}
#PanList span {
  display: inline-block;
  font-size: 87.5%;
  line-height: 1;
  padding: 0 0 0 12px;
}
#PanList a {
  display: inline-block;
  padding: 0 20px 0 0;
  background: url(../images/common/panlist_arrow.png) no-repeat scroll right center;
}

#Article {
  padding: 40px 0 60px;
  margin: 0 auto;
  width: 980px;
  text-align: left;
}
#Article .PageTitle h1 {
  padding: 0 0 20px;
  font-weight: bold;
  font-size: 200%;
  line-height: 1.2;
}
#Article .PageTitle p {
  padding: 0 0 20px;
  font-size: 112.5%;
  line-height: 1.5;
}
#Article .Section {
  padding: 40px 0 20px;
}
#Article .Section h1 {
  padding: 15px 0;
  font-size: 137.5%;
  line-height: 1;
  font-weight: bold;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}
#Article .Section h1 span {
  display: block;
  padding: 5px 0 5px 20px;
  border-left: 10px solid #ec3202;
}

#Footer {
  width: 100%;
  min-width: 980px;
  background: #f1f1f1;
  color: #5e5e5e;
  position: relative;
}
#Footer .FooterInner {
  margin: 0 auto;
  width: 980px;
}
#Footer .FooterBnr {
  padding: 20px 0 0;
  text-align: right;
}
#Footer .FooterBnr li {
  padding: 0 0 0 20px;
  display: inline-block;
}
#Footer .FooterAddress {
  padding: 40px 0 0;
  text-align: left;
}
#Footer .FooterAddress dt {
  font-size: 112.5%;
  font-weight: bold;
  line-height: 1;
  padding: 0 0 12px;
}
#Footer .FooterAddress dd {
  font-size: 100%;
  line-height: 1.5;
}
#Footer .FooterLink {
  padding: 20px 0;
  display: table;
  width: 980px;
}
#Footer .FooterLink .FooterLinkInner {
  width: 60%;
  display: table-cell;
  vertical-align: top;
  text-align: right;
}
#Footer .FooterLink .FooterLinkInner li {
  margin-left: 20px;
  display: inline-block;
  font-size: 75%;
  line-height: 1;
}
#Footer .FooterLink .FooterLinkInner li a {
  padding: 0 0 0 12px;
  display: inline-block;
  background: url(../images/effort/detail/icon_txtlink.png) no-repeat scroll left center;
}
#Footer .FooterLink .FooterCopyright {
  width: 40%;
  text-align: left;
  font-size: 75%;
  line-height: 1;
  font-family: Helvetica, Arial, sans-serif;
  display: table-cell;
  vertical-align: top;
}
#Footer #FooterPagetop {
  width: 60px;
  height: 60px;
  /*position:fixed;
  bottom:20px;*/
  position: absolute;
  top: -80px;
  right: 20px;
  z-index: 9998;
  display: none;
}
